.conteiner {
    width: 1280px;
    margin: 0 auto;
    : center;
}

.heading {
    font-family: Roboto;
    font-size: 80px;
    line-height: 94px;
    display: inline-block;
    align-items: flex-end;
    text-align: left;
    color: #000000;
    text-decoration: none;
}

.top-nav {
    width: 100%;
    height: 72px;
    left: 0;
    text-align: center;
    background: #35444F;
}
#ramda {
    /*background-color: #222F3A;*/
}

.top-menu {
    display: inline-block;
    text-decoration: unset;
    text-align: center;
    border-left: 1px solid #FFFFFF;


}

.menu-link {
    display: block;
    text-decoration: none;
    font-size: 24px;
    line-height: 27px;
    align-items: center;
    color: #FFFFFF;
    margin: 26px 33px 19px 33px;
}
.menu-link:hover {
    text-decoration: underline;
    font-weight: bold;
}

.main {
    display: inline-block;
    width: 342px;
    height: 397px;
    left: 0;
    top: 0;
    /*margin-left: 100px;*/
    /*margin-top: 50px;*/
    /*margin-right: 0;*/
    border: 1px solid #000000;
}

.left-menu {
    display: block;
    width: 342px;
    height: 79px;
    box-sizing: border-box;
    font-family: Roboto;
    font-size: 27px;
    line-height: 27px;
    text-align: center;
    /*align-items: center;*/
    /*margin: 27px;*/
    padding: 26px 44px;
    color: #495863;
    text-decoration: none;
}
.left-menu:hover {
    background-color: silver;
    font-weight: bold;
}

.main-image {
    width: 320px;
    height: 381px;
    text-align: right;
    padding: 75px 268px 73px 297px;
    display: inline-block;
    border: 1px solid;
    margin-top: 50px;
    margin-left: 42px;
}
.para {
    display: inline-block;
    font-family: Roboto;
    font-size: 18px;
    line-height: 24px;
    width: 885px;
    margin-left: 400px;
    margin-top: 20px;
    color: #2C2C2C;
}

.footer-nav {
    width: 1280px;
    height: 72px;
    left: 0;
    text-align: center;
    margin-top: 30px;
    margin-bottom: 30px;
    background: rgba(99, 105, 110, 0.48);
}
.menu-footer-link {

    display: block;
    text-decoration: none;
    font-size: 24px;
    line-height: 27px;
    align-items: center;
    color: #0C1927;
    margin: 26px 33px 19px 33px;
}
.menu-footer-link:hover {
    text-decoration: underline;
    font-weight: bold;
}